@charset "UTF-8";

/* about */
/*---------------------------------------

	common
	index
	staff

	[module] clearfix

*--------------------------------------*/

/**=====================================
	common
======================================**/

/**=====================================
	index
======================================**/

/**=====================================
	staff
======================================**/

.clm3 li {
	width: 178px;
	padding: 10px;
	border: 1px solid #E2E8F6;
	background: #F4F7FC;
}

/**=====================================
	[ module ] clearfix
======================================**/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* \*/
* html .clearfix { 
	height:1%;
}

.clearfix {
	display: block;
}
/* */
